BDU:2021-06413: Уязвимость подсистемы LLC ядра операционной системы Linux, связанная с недостаточной проверкой входных данных, позволяющая нарушителю вызвать отказ в обслуживании

Описание уязвимости Уязвимость подсистемы LLC ядра операционной системы Linux связана с недостаточной проверкой входных данных. Эксплуатация уязвимости может позволить нарушителю вызвать отказ в обслуживании
Вендор Сообщество свободного программного обеспечения, Canonical Ltd., ООО «Открытая мобильная платформа»
Наименование ПО Debian GNU/Linux, Ubuntu, ОС Аврора (запись в едином реестре российских программ №1543), Linux
Версия ПО
  • 9.0 (Debian GNU/Linux)
  • 10.0 (Debian GNU/Linux)
  • 14.04 ESM (Ubuntu)
  • 11.0 (Debian GNU/Linux)
  • до 3.2.3.31 (ОС Аврора)
  • до 4.9.12 включительно (Linux)
Тип ПО Операционная система
Операционные системы и аппаратные платформы
Тип ошибки Недостаточная проверка вводимых данных
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 01.03.2017
Базовый вектор уязвимости
Уровень опасности уязвимости Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,6)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,8)
Возможные меры по устранению уязвимости
Использование рекомендаций:
Для Linux:
https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=8b74d439e1697110c5e5c600643e823eb1dd0762

Для ОС Аврора 3.2.1:
https://cve.omprussia.ru/bb4321
Для ОС Аврора 3.2.2:
https://cve.omprussia.ru/bb5322
Для ОС Аврора 3.2.3:
https://cve.omprussia.ru/bb6323

Для Debian GNU/Linux:
https://security-tracker.debian.org/tracker/CVE-2017-6345

Для Ubuntu:
https://ubuntu.com/security/notices/USN-3754-1
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование структурами данных
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения